{
  "verseBefore": "And you must keep the Unleavened Bread, because on this very day I will have brought out your hosts from the land of Egypt. And you must keep this day throughout your generations, a statute forever. ",
  "verseAfter": "And you shall keep the Unleavened Bread, because on this very day I will have brought out your hosts from the land of Egypt. And you shall keep this day throughout your generations, a statute forever. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 12,
  "activeVerse": 17,
  "modifiedTimestamp": "2021-07-30T13:47:01.713Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 12,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
